/* nanum-gothic-regular-100/200/300/400/500-latin_korean */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 100;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 200;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 300;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 500;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}


/* nanum-gothic-600/700-latin_korean */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 600;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic Bold'), local('NanumGothic-Bold'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.svg#NanumGothic') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic Bold'), local('NanumGothic-Bold'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-700.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

/* nanum-gothic-800/900-latin_korean */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic ExtraBold'), local('NanumGothic-ExtraBold'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 900;
  src: url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic ExtraBold'), local('NanumGothic-ExtraBold'),
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.woff') format('woff'), /* Modern Browsers */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/font/nanum-gothic/nanum-gothic-v17-latin_korean-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
}